.exhibition {
    margin: 0 rem(-15);
    padding: rem(32) rem(15);
    background: rgba(255, 255, 255, 0.15);

    &__header {
        margin-bottom: rem(32);
        display: flex;
        align-items: center;
        justify-content: space-between;
    }

    &__title {
        color: $white;
        font-weight: 600;
        font-size: rem(18);
        line-height: rem(26);
        text-transform: uppercase;
    }

    &__nav {
        z-index: 50;
        display: none;
        position: absolute;
    }

    &__main {
        position: relative;
    }

    &__gallery {
 //       position: relative;
    }

    &__filter {
        display: flex;
        align-items: center;
        justify-content: flex-end;
        margin-bottom: rem(20);
    }

    @include media-breakpoint-up(sm) {
        margin: 0;
        padding: rem(32);
    }

    @include media-breakpoint-up(md) {

        &__nav {
            display: block;
            top: calc(50% - 1.5rem);

            &--prev {
                left: 0;
            }

            &--next {
                right: 0;
            }
        }
    }

    @include media-breakpoint-up(lg) {

        &__filter {
            padding: 0 rem(96);
        }

        &__main {
            padding: 0 rem(96);
        }
    }

    @include media-breakpoint-up(xl) {
        padding: rem(96) rem(48);

        &__title {
            font-size: rem(32);
            line-height: rem(38);
        }
    }

    @include media-breakpoint-up(xxl) {


        &__filter {
            padding: 0;
            margin: 0 auto rem(32) auto;
            width: rem(1235);
        }

        &__gallery {
            margin: 0 auto;
            width: rem(1235);
        }
    }
}

[data-exhibition] {
    overflow: visible;

    .swiper-slide {
        width: rem(320);
    }

    @include media-breakpoint-up(sm) {
        overflow: hidden;

        .swiper-slide {
            width: 100%;
        }
    }
}


.select {
    position: relative;
    display: inline-block;

    &__button {
        stroke: $gray;
        color: $gray;
        outline: none;
        cursor: pointer;
        font-weight: 400;
        min-height: rem(40);
        font-size: rem(14);
        line-height: rem(24);
        padding: rem(8) rem(20);
        user-select: none;
        text-align: center;
        white-space: nowrap;
        position: relative;
        text-decoration: none;
        display: inline-flex;
        align-items: center;
        justify-content: center;
        vertical-align: middle;
        border: rem(1) solid $gray;
        background: $dark;
        transition: .3s;

        &.hover,
        &:hover {
            stroke: $yellow-hover;
            color: $yellow-hover;
            border-color: $yellow-hover;
            background: $dark;
            text-decoration: none;
            transition: .3s;
        }

        &.active,
        &:active {
            stroke: $yellow-active;
            color: $yellow-active;
            border-color: $yellow-active;
            transition: .3s;
        }

        &:focus,
        &.focus {
            outline: 0;
        }

        &.disabled,
        &:disabled {
            stroke: #2D2D2D;
            color: #2D2D2D;
            cursor: default;
            border-color: #2D2D2D;
            background: transparent;
        }

        span {
            display: inline-block;
        }

        i {
            font-size: 0;
            line-height: 0;
            display: inline-block;
            height: rem(20);
        }

        span + i {
            margin-left: rem(8);
        }

        i + span {
            margin-left: rem(8);
        }
    }

    &__content {
        min-width: 100%;
        background: $dark;
        border: 1px solid $gray;
    }

    &__list {
        margin: 0;
        padding: 0;
        list-style: none;
    }

    &__item {
        color: $gray;
        cursor: pointer;
        white-space: nowrap;
        padding: rem(6) rem(20);

        &:first-child {
            padding-top: rem(12);
        }

        &:last-child {
            padding-bottom: rem(12);
        }

        &:hover {
            color: $yellow-hover;
        }

        &.active,
        &:active {
            color: $yellow-active;
        }
    }

    &.open {

        .select__button {

            i {
                transform: rotate(180deg);
            }
        }
    }
}
